﻿@charset "UTF-8";

/* -------------------------------------------------------------
作成日: 2016.07.19
最終更新日: 2016.07.19
作成者: TI
最終編集者: TS

layout.css： レイアウト指定
------------------------------------------------------------- */
#container {
	background: url(../image/background/header.jpg) no-repeat center top #000000;
	min-width: 890px;
}
#mainArea {
	width: 890px;
	margin: 0 auto;
}
#mainArea #contents-section {
	padding:36px;
	text-align: center;
	position: relative;
}
#mainArea #contents-section #thanks{
	height: 138px;
	margin-bottom:32px;
	font-size:20px;
	color:#51fdff;
}
#mainArea #contents-section #thanks #management{
	padding:23px;
	font-size:18px;
	color:#ffffff;
}
#mainArea #contents-section #owner{
	padding:30px;
}
#mainArea #contents-section #caution{
	font-size:17px;
	color:#ffffff;
}
